{
  "carPaint": {
    "color": "#FF515151",
    "flakes": 0.28800000000000003,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "France"
  }
}